## pyerfa 1.7.0+ds

=== debian/changelog ===
pyerfa (1.7.0+ds-2) unstable; urgency=medium

  * debian/tests/control:
    - fix test dependencies
  * debian/patches:
    - new reproducible-build.patch, thanks to Chris Lamb.
      Closes: #964958.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 13 Jul 2020 17:48:40 +0000

pyerfa (1.7.0+ds-1) unstable; urgency=medium

  * Initial version (Closes: #960121).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 01 Jun 2020 14:30:00 +0000
