=== debian/control ===
Source: pyerfa
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               graphviz,
               liberfa-dev,
               python3-all-dev,
               python3-numpy,
               python3-pytest,
               python3-pytest-doctestplus,
               python3-setuptools,
               python3-setuptools-scm,
               python3-sphinx,
               python3-sphinx-astropy
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyerfa
Vcs-Git: https://salsa.debian.org/debian-astro-team/pyerfa.git
Homepage: https://github.com/liberfa/pyerfa

Package: python3-erfa
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         ${sphinxdoc:Depends},
         python3-numpy
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Python bindings for ERFA routines
 PyERFA provides Python bindings for the ERFA library (Essential Routines
 for Fundamental Astronomy), a C library containing key algorithms for
 astronomy, which is based on the SOFA library published by the
 International Astronomical Union (IAU).
 All C routines are wrapped as Numpy universal functions, so that they can
 be called with scalar or array inputs.
