## pyerfa 1.7.2+ds

=== debian/changelog ===
pyerfa (1.7.2+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 09 Feb 2021 07:21:48 +0000

pyerfa (1.7.1.1+ds-2) unstable; urgency=medium

  * Standards-Version bumped to 4.5.1 (no change).
  * debian/patches:
    - new 0002-Compatibility-with-setuptools_scm-v5.x.patch (Closes: 978267)
  * debian/rules:
    - improve clean target

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 27 Dec 2020 11:22:27 +0000

pyerfa (1.7.1.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Exclude generated files during repack.
  * debian/patches:
    - drop all old patches (applied upstream)
    - new patch 0001-no-doc-badges.patch: remove badges from
      HTML docs to avoid lintian warning: privacy-breach-generic
  * debian/control:
    - add build-dependency on python3-packaging

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 20 Nov 2020 07:48:10 +0000

pyerfa (1.7.0+ds-3) unstable; urgency=medium

  * New 0002-Disable-tight-test-on-version.patch:
    see also https://github.com/liberfa/pyerfa/issues/52.
    Closes: #971225.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 28 Sep 2020 06:57:46 +0000
