=== debian/control ===
--- 
+++ 
@@ -4,23 +4,24 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                graphviz,
                liberfa-dev,
                python3-all-dev,
                python3-numpy,
+               python3-packaging,
                python3-pytest,
                python3-pytest-doctestplus,
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx,
                python3-sphinx-astropy
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyerfa
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pyerfa.git
 Homepage: https://github.com/liberfa/pyerfa
+Rules-Requires-Root: no
 
 Package: python3-erfa
 Architecture: any
