=== debian/rules ===
--- 
+++ 
@@ -27,5 +27,6 @@
 	dh_numpy3 -ppython3-erfa
 
 override_dh_auto_clean:
-	dh_auto_clean
+	# dh_auto_clean
+	$(RM) -r build .pybuild
 	$(RM) -r .pytest_cache  *.egg-info docs/api
