=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(rc|a|b|c)/~$1/,\
repacksuffix=+ds \
https://pypi.debian.net/pyerfa/pyerfa-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
