## pyerfa 2.0.0.1+ds

=== debian/changelog ===
pyerfa (2.0.0.1+ds-3) unstable; urgency=medium

  * debian/patches:
    - new 0003-Silence-pytest-warnings.patch, 0004-Fix-doctests.patch
      and 0005-Fix-compatibility-with-numpy-v1.24.patch (Closes: #1028893).
  * debian/rules:
    - enable numpy3 dehelper.
  * debian/copyright:
    - update copyright date.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 14 Jan 2023 19:11:06 +0000

pyerfa (2.0.0.1+ds-2) unstable; urgency=medium

  * Standards version bumped to 4.6.1 (no change).
  * Autopkgtest all supported Python versions.
  * Update copyright date in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Oct 2022 14:53:51 +0000

pyerfa (2.0.0.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 05 Nov 2021 07:13:51 +0000

pyerfa (2.0.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Standards version bumped to 4.6.0 (no changes).
  * debian/copyright:
    - update copyright date
    - exclude liberfa C sources and remove the
      corresponding license entry.
  * debian/patches:
    - refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 25 Sep 2021 06:45:50 +0000
