=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-setuptools-scm,
                python3-sphinx,
                python3-sphinx-astropy
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyerfa
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pyerfa.git
 Homepage: https://github.com/liberfa/pyerfa
