=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export SETUPTOOLS_SCM_PRETEND_VERSION=$(DEB_VERSION_UPSTREAM:+ds=)
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc,numpy3 --buildsystem=pybuild
 
 override_dh_auto_build: export http_proxy=127.0.0.1:9
 override_dh_auto_build: export https_proxy=127.0.0.1:9
@@ -22,10 +22,6 @@
 	python3 -m sphinx -N -bhtml $(CURDIR)/docs $(CURDIR)/build/html
 endif
 
-override_dh_python3:
-	dh_python3
-	dh_numpy3 -ppython3-erfa
-
 override_dh_auto_clean:
 	# dh_auto_clean
 	$(RM) -r build .pybuild
