## pyerfa 2.0.0.3+ds

=== debian/changelog ===
pyerfa (2.0.0.3+ds-2) unstable; urgency=medium

  * Enable CI on salsa.d.o.
  * debian/control:
    - Use the <!nodoc> and <!nocheck> markers.
    - Add build dependency on pybuild-plugin-pyproject.
    - Do not use undefined variables.
  * Switch to dh-sequence-*.
  * debian/rules:
    - Improve target to build docs.
  * New d/clean (Closes: #1047423).
  * Switch to autopkgtest-pkg-pybuild and remove the
    no longer needed d/tests folder.
  * debian/patches:
    - Drop 0002-Compatibility-with-setuptools_scm-v5.x.patch,
      no longer needed.
   * New d/python3-erfa.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 15 Aug 2023 20:51:21 +0000

pyerfa (2.0.0.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * Standards version bumped to 4.6.2, no changes.
  * debian/patches:
    - drop 0005-Fix-compatibility-with-numpy-v1.24.patch (applied upstream)
    - drop 0003-Silence-pytest-warnings.patch and 0004-Fix-doctests.patch
      (no longer needed)
    - refresh remaining patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 10 Jun 2023 16:44:47 +0000
