## pyerfa 2.0.1.1+ds

=== debian/changelog ===
pyerfa (2.0.1.1+ds-3build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 13:11:12 +0200

pyerfa (2.0.1.1+ds-3) unstable; urgency=medium

  * debian/rules:
    - Fix test arguments.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 21 Oct 2023 17:28:36 +0000

pyerfa (2.0.1.1+ds-2) unstable; urgency=medium

  * debian/changelog:
    - Update copyright date.
  * debian/rules:
    - Skip test_version_with_embedded_liberfa.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 21 Oct 2023 15:26:36 +0000

pyerfa (2.0.1.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    - Improve doc build.
  * debian/patches:
    - Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 21 Oct 2023 11:32:47 +0000
