=== debian/control ===
Source: pyerfa
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-numpy3,
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               graphviz,
               liberfa-dev,
               pybuild-plugin-pyproject,
               python3-all-dev,
               python3-numpy,
               python3-packaging,
               python3-pytest <!nocheck>,
               python3-pytest-doctestplus <!nocheck>,
               python3-setuptools,
               python3-setuptools-scm,
               python3-sphinx <!nodoc>,
               python3-sphinx-astropy <!nodoc>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyerfa
Vcs-Git: https://salsa.debian.org/debian-astro-team/pyerfa.git
Homepage: https://github.com/liberfa/pyerfa
Rules-Requires-Root: no

Package: python3-erfa
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         ${sphinxdoc:Depends},
         python3-numpy
Description: Python bindings for ERFA routines
 PyERFA provides Python bindings for the ERFA library (Essential Routines
 for Fundamental Astronomy), a C library containing key algorithms for
 astronomy, which is based on the SOFA library published by the
 International Astronomical Union (IAU).
 All C routines are wrapped as Numpy universal functions, so that they can
 be called with scalar or array inputs.
