## pyerfa 2.0.1.4+ds

=== debian/changelog ===
pyerfa (2.0.1.4+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Drop 0002-Compatibility-with-numpy-2.0.patch, applied upstream.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 15 Apr 2024 05:41:07 +0000

pyerfa (2.0.1.3+ds-4) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.
    - New 0002-Compatibility-with-numpy-2.0.patch.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 06 Apr 2024 17:01:41 +0000
