## pyerfa 2.0.1.5+ds

=== debian/changelog ===
pyerfa (2.0.1.5+ds-2) unstable; urgency=medium

  * Bump Standards-Version to 4.7.3, changes: priority.
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Drop "Rules-Requires-Root: no".
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 24 Jan 2026 19:05:27 +0000

pyerfa (2.0.1.5+ds-1) unstable; urgency=medium

  * New upstream release.
  * Standards version bumped to 4.7.0, no changes.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 16 Nov 2024 07:18:28 +0000
