=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Testsuite: autopkgtest-pkg-pybuild
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-numpy3,
@@ -21,11 +20,10 @@
                python3-setuptools-scm,
                python3-sphinx <!nodoc>,
                python3-sphinx-astropy <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyerfa
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pyerfa.git
 Homepage: https://github.com/liberfa/pyerfa
-Rules-Requires-Root: no
 
 Package: python3-erfa
 Architecture: any
